@import url('../fonts/Font_Awesome/fontawesome/all.min.css');

@font-face {
    font-family: 'Open Sans Regular';
    src: url('../fonts/OpenSans-Regular.eot'); 
    src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/OpenSans-Regular.woff2') format('woff2'), 
         url('../fonts/OpenSans-Regular.woff') format('woff'), 
         url('../fonts/OpenSans-Regular.ttf')  format('truetype'), 
         url('../fonts/OpenSans-Regular.svg#OpenSans-Regular') format('svg')
}

@font-face {
    font-family: 'Open Sans Bold';
    src: url('../fonts/OpenSans-Bold.eot');
    src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold.woff2') format('woff2'), 
         url('../fonts/OpenSans-Bold.woff') format('woff'),
         url('../fonts/OpenSans-Bold.ttf')  format('truetype'), 
         url('../fonts/OpenSans-Bold.svg#OpenSans-Regular') format('svg');
}
